MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000411XdebugUsage problems (Wrong Results)public2008-10-03 10:102009-12-29 21:28
Reporterderick 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000411: Class/function breakpoint setting does not follow the specs.
DescriptionXdebug doesn't seem to follow the specs here. It wants the method call to be specified with "-a Clazz -m f1", instead of just with -m1. This should of course be fixed. See http://xdebug.org/archives/xdebug-general/1387.html [^]
TagsNo tags attached.
Operating System
PHP Version5.2.6
Attached Files

- Relationships

-  Notes
(0001234)
derick (administrator)
2009-12-29 21:28

Fixed in rev. 3180.

- Issue History
Date Modified Username Field Change
2008-10-03 10:10 derick New Issue
2009-12-29 21:28 derick Note Added: 0001234
2009-12-29 21:28 derick Status new => closed
2009-12-29 21:28 derick Resolution open => fixed
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker